.span4 {
    float: left;
    width: 32%;
    text-align: left;
}

body {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 400;
    background: #FFF url("/img/pod.gif") top left repeat;
    padding: 0px;
    margin: 0 auto;
    text-align: center;
    line-height: 1.4;
}
a {
    color: #6890BD;
}
header {
    background: url(https://www.dataplan.info/img/vlada-cr-logo.png) no-repeat 0 7px;
    padding: 0 0 2em 0;
    width: 700px;
    margin: 1% auto 0;
    text-align: left;
}
header h1 {
    margin: 0;
    text-transform: uppercase;
    font-size: 1.5em;
    font-family: georgia, serif;
    padding: 2% 0 0 125px;
    letter-spacing: 0.05em;
}
header h1 strong {
    font-size: 1em;
    font-family: roboto, serif;
    font-weight: bold;
}
header + section {
    margin-top: -103px;
}
.content {
    background-color: #FFF;
    border: solid 1px #CCC;
    box-shadow: 0 1px 4px rgba(128, 128, 128, 0.37);
    padding: 0 0 2em 0;
    width: 690px;
    margin: 0 auto 0;
    text-align: left;
}
.content article, h2, form {
    margin: 4% 5% 0;
}
footer {
    margin: 3em 0;
}
h1, h2 {
    font-weight: 400;
    line-height: 1.1;
}
h1 {
    font-size: 2.5em;
}
h2 {
    font-size: 2.5em;
}
strong {
    font-weight: 500;
}
article.info {
    background: #897D7B;
    color: white;
    margin-left: 0;
    padding: 1% 5%;
    display: inline-block;
    font-size: 1.5em;
}
article.abstr {
    display: table;
}
article.abstr p {
    margin-top: 0;
}
.abstr img {
    float: right;
    margin: 0 0 0 2em;
}
table {
    width: 100%;
    border-collapse: collapse;
}
td {
    padding: 5px 0;
    vertical-align: top;
}
tr td:first-child {
    padding: 17px 17px 0 0;
}
input, select, textarea {
    font-size: 13px;
    border: none;
    border-bottom: 1px solid #BBB;
    min-height: 24px;
    line-height: 24px;
    margin: 0;
    outline: none;
    padding: 0;
    resize: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    z-index: 0;
    overflow-y: visible;
    overflow-x: hidden;
    display: block;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-weight: 500;
}
textarea {
    height: 24px;
    line-height: 1.4;
    font-weight: 400;
}
textarea.area-active {
    height: 94px;
}
input[size="60"] {
    width: 100%;
}
input[type="checkbox"]{min-height: inherit;margin-top: 14px;}
input[type="submit"] {
    padding: 3% 3%;
    line-height: 1;
    border: none;
    background-color: #897D7B;
    color: white;
    font-size: 1.3em;
    margin: 1em auto;
    font-weight: 400;
}
input[type="submit"]:hover {
    background-color: #FF5656;
}
h1.nszmhide {
    display: none;
}
footer h4 {
    margin: 0.7em 0 0.1em 0.2em;
    font-weight: 500;
    letter-spacing: 0.05em;
    display: inline-block;
}
footer img {
    vertical-align: text-bottom;
}
footer article {
    margin-bottom: 0.5em;
    font-size: 0.85em;
}


